

/* GALLERY
--------------------------------------------------------------------------------------------------------*/

#gallery {
	width:100%;
	margin:0px 0 0 0px;
	float:left;
}

#gallery li {
	float:left;
	width:180px;
	height:165px;
	padding:10px;
	display:block;
	overflow:hidden;
}

#gallery li:hover {
	background:url(../images/gallery.png) no-repeat left top;
	color:#fff;
}

#gallery p {
	margin:3px 0;
	text-align:center;
}

